<table name="Cabal_Breach">
<!-- ^^Here you will enter what you wrote in the en.txt in the quotation marks. For example, heist_tracks -->
    <Localization directory="loc" default="en.txt"/>
	<!-- ^ This line does not have to be touched and can be left alone. -->
    <HeistMusic id="Cabal_Breach" directory="sounds">
	<!-- Add the same name you used in table name for id above in the quotation marks. -->
        <event name="setup" source="stealth.ogg" start_source="stealth_intro.ogg"/>
        <event name="anticipation" source="buildup.ogg" start_source="buildup_intro.ogg"/>
        <event name="assault" source="assault.ogg" start_source="assault_intro.ogg"/>
        <event name="control" source="control.ogg"/>
		<!-- ^ In the following lines about you will just add the name of the .ogg file in the quotation marks
		with the related event.
	Setup = The stealth track (stealth.ogg)
	Anticipation = The track before an assault begins (buildup.ogg)
	Assault = The assault track (assault.ogg)
	Control = The track in between assault phases (control.ogg) -->
    </HeistMusic>
</table>